//
pref("browser.search.searchEnginesURL", "http://www.linuxmint.com/searchengines/");

//
pref("extensions.update.enabled", true);

// Disable default browser checking.
pref("browser.shell.checkDefaultBrowser", false);

// Prevent EULA dialog to popup on first run
pref("browser.EULA.override", true);

// Set the UserAgent
pref("general.useragent.vendor", "Linux Mint");
pref("general.useragent.vendorSub", "1");
pref("general.useragent.vendorComment", "Debian");

// Activate the backspace key for browsing back
pref("browser.backspace_action", 0);

// Ignore Mozilla release notes startup pages
pref("browser.startup.homepage_override.mstone", "ignore");

// Homepage
pref("browser.startup.homepage", "data:text/plain,browser.startup.homepage=http://www.linuxmint.com/start/debbie");

// Save tabs before exiting
pref("browser.showQuitWarning", true);

// Don't apply the GTK theme to the inner content (this fixes support for Dark themes)
pref("widget.content.gtk-theme-override", "#");
